PDA

View Full Version : Closed Kickstart 1.3 + ide patch



tk8783
6th February 2011, 21:35
Hi,

I have a Kickstart 1.3 ROM that I want to use in my Amiga 600 (KS switch between my KS3.1 and KS1.3). But I understand that I have to patch the ROM to get it to work with the IDE device on the Amiga 600. I do not own a EPROM burner, so I'm out of luck here.

Anyone who can help me out on this one, please?

regards,

Thomas